Detectada una nueva vulnerabilidad grave en todas las versiones de Internet Explorer

Publicado el 28 abril 2014
Archivado en General | 1 comentario

Internet Explorer

Internet Explorer es una de las apuestas de Microsoft para intentar conquistar el mercado de los navegadores web. Pero de vez en cuando se detectan fallos que ponen en peligro los sistemas de los usuarios. Normalmente, lo que se hace es desarrollar un parche que solvente el problema, aunque este caso es bastante especial, teniendo en cuenta los últimos cambios que ha habido en el soporte de Windows XP.

La vulnerabilidad que se ha encontrado ha sido definida como grave, debido a que permite que un atacante tome el control del equipo, utilizando para ello Adobe Flash y el bug que estoy comentando. Afecta a todas las versiones de Internet Explorer, lo que significa que, si tenemos instalado el navegador, estaremos en peligro hasta instalar la actualización correspondiente. Eso, o no utilizar Adobe Flash o el propio programa.

Microsoft ya está trabajando en una solución que debería estar disponible muy pronto. Aunque se abre una pregunta que inmiscuye a los usuarios de Windows XP. El sistema operativo quedó sin soporte oficial hace unas semanas. ¿Qué pueden hacer ante esta vulnerabilidad? La compañía no lanzará una actualización para esta versión de Windows, por lo que los usuarios quedarán desprotegidos. La única solución que tienen es no usar Internet Explorer o Adobe Flash.

Si tenéis una versión que sea soportada por Microsoft, deberíais recibir un parche próximamente. Los usuarios de Windows XP se quedan desprotegidos en este aspecto. Quizá sea un buen momento para actualizar el sistema operativo, o ver algunas de las alternativas que hay en el mercado. En caso contrario, mucho nos tememos que los equipos estarán expuestos a un grave peligro.

De ahora en adelante, los usuarios que todavía utilicen Windows XP estarán expuestos a este tipo de problemas, ya que no recibirán más actualizaciones por parte de Microsoft, y algunas empresas están dejando de soportar esta versión de Windows.

Vía | The Verge

Comentarios

Una respuesta para “Detectada una nueva vulnerabilidad grave en todas las versiones de Internet Explorer”

  1. Bitacoras.com on abril 28th, 2014 11:20

    Información Bitacoras.com

    Valora en Bitacoras.com: Internet Explorer es una de las apuestas de Microsoft para intentar conquistar el mercado de los navegadores web. Pero de vez en cuando se detectan fallos que ponen en peligro los sistemas de los usuarios. Normalmente, lo que..…

No hay mas respuestas